
.form-wrp{
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #0b0e24;
  z-index: 99999;
  -webkit-box-shadow: 0px -2px 11px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -2px 11px 0px rgba(0,0,0,0.75);
box-shadow: 0px -2px 11px 0px rgba(0,0,0,0.75);
}

.form-wrp .main-container{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}

.form-wrp .heading{
  font-size: 16px;
  text-align:left !important;
  padding-top:7px;
  font-family:'DINOT-Black';
   color:rgba(255, 255, 255, 0.5); letter-spacing:1px;
}

.form-wrp form > div{
  margin: 10px 0;
  display: flex;
  justify-content: center;
}



.form-wrp form .intl-tel-input input {
    width: 100%;
}

.form-wrp input{
  border: 1px solid #4f4b51;
  background: transparent;
  padding:3px 10px;
  font-size:12px;
  margin: 0 20px;
   color:rgba(255, 255, 255, 0.5); letter-spacing:1px;
  /*width: 26%;*/
}

.form-wrp input.error_new{
  border: 1px solid red;
}

.form-wrp input[type="submit"] {
    font-size: 12px;
    color: #fff;
    font-weight: 600;
    background: #191e3f;
    width: 110px;
    border-radius: 24px;
    border: none;
    text-transform: uppercase;
    margin-right: 0;

  -webkit-appearance: none;
   -moz-appearance: none;
        appearance: none;
}

.form-wrp ::-webkit-input-placeholder{
	
   color:rgba(255, 255, 255, 0.5); letter-spacing:1px;
}



.disc-marque {
    margin: 0 auto;
    padding: 7px 0;
    font-size: 12px;  
    width: 100%; 
    overflow: hidden;
    text-align: center;
    background: #c5c5c5; 
    color: #000;
}
.disc-marque strong, 
.mob-marq strong {
    width: 80px; 
    float: left;
	font-size:16px;
	color:#d47836;
}
.disc-marque .mrq, 
.mob-marq .mrq {
    width: calc(100% - 80px); 
    float: right; 
    cursor: pointer
} 


@media only screen and (max-width: 1024px) and (orientation: portrait), (max-width: 768px){
 
  .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0px;
    position: absolute;
       top: 80% !important;
    left: 40% !important;
}
  .top-wrp .main-container{
    flex-direction: row-reverse;
  }
  .main-container {
  }
  .form-wrp{
    bottom: -200px;
    transition: all 0.3s ease;
  }
  .form-wrp.active{
    bottom: 0px;
  }
  .form-wrp .main-container{
    flex-direction: column;
  }
  .form-wrp .heading {
    margin: -10px 0 20px;
	text-align:center !important;
    font-weight: 500;
    font-size: 13px;
    width: 100%;
  }
  .form-wrp form > div{
    flex-direction: column;
    align-items: center;
    margin: 17px 0;
  }
  .form-wrp form > div > * {
    width: 100%;
    margin: 10px 0;
  }
  .top-wrp .main-container a img {
    width: 80px;
  }
  .top-wrp{
    /*background: url(../images/main-bg-mobile.jpg) center top no-repeat;*/
    width: 100%;
    height: auto;
    background-size: 100%;
  }
  .four-box-wrp .main-container{
    flex-direction: column;
  }
  .introducing h3 {
    font-size: 2.8vw;
  }
  .introducing p {
    font-size: 3vw;
    width: 60vw;
    padding: 3vw 0 10vw;
  }
}

@media only screen and (max-width: 480px){

  .top-wrp{
    height: auto;	
    /*height: 78.7vh;*/
  }
  .introducing h3 {
    font-size: 3vw;
  }
  .introducing p {
    font-size: 3.3vw;
    width: 80vw;
    padding: 4vw 0 15vw;
  }
  .four-box-wrp .main-container > img {
    width: 74%;
    margin-bottom: 7%;
  }
  .form-wrp form > div{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .form-wrp form > div > * {
    width: 100%;
    margin: 10px 0;
  }
  .four-box-wrp a{
    font-size: 10px;
    padding: 10px;
  }
  .expression{
    padding: 7px 10px;
    font-size: 9px;
    border: 1px solid #f7a707;
    border-radius: 30px;
    /*display: inline-block;*/
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
  }
  .top-wrp .main-container{
    flex-direction: row-reverse;
  }
  .cpkit-wrp{
    top: 55px;
    right: -270px;
  }
  .cpkit-wrp form{
    width: 270px;
  }
}



.owl-item {
    background: url(../images/3.html);
}